 @charset "utf-8";
@charset "utf-8";
/* CSS Document */
/* larger desktop */
/* standard desktop */

@media(min-width:1000px) and (max-width:1250px){
	.col-md-8{
	padding-left:0px;	
		}
		#cssmenu{
			width:66% !important;
		}
.social ul li:last-child{
	margin-top:0px;
	}
	.social ul li{
		font-size:14px;
		padding:0 7px !important;
	}
	i.fa.fa-facebook-square, i.fa.fa-twitter-square, i.fa.fa-google-plus-square{
		font-size:22px;
	}
	.line {
   position:static !important;
    padding: 25px 0 !important;
	margin-bottom: -15px;
}
.about{
	margin-top:0px !important;
}
.enquiry h1 {
	font-size:21px !important;
}
/* <!--------------------ABOUT---------------------->*/
.product-range ul li a{
		font-size:12px !important;
}
.about-us p{
	font-size:13px !important;
}
.factsheet h2{
	font-size:24px !important;
}
.mani2{
	padding-bottom:25px;
}
/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/
.peptone{
padding-right:0px;
padding-left:10px;
}

.peptone img{
	width:100% !important;
	height:220px !important;
}
.peptone a {
    margin-left: 73px !important;
}
.peptone2 a {
    margin-left: 130px !important;
}
.pannel{
	padding-right:0px !important;
}
.peptone h3{
	font-size:14px !important;
}
/*************************CLIENT****************************/
/*************************CLIENT****************************/
.profile p,.satisfaction p{
	font-size:13px !important;
}
.satisfaction img{
	width:100% !important;
	margin-left:0px !important;
}
}

@media(min-width:769px) and (max-width:999px){
.logo{
		margin:0 0 15px 0;
		float:none;
	}
	.logo img{
		margin:0 auto;
	}
	.social ul li{
		font-size:14px;
		padding:0 7px !important;
	}
i.fa.fa-facebook-square, i.fa.fa-twitter-square, i.fa.fa-google-plus-square {
    font-size: 22px;
}		
.stay {
    margin-top: 0px;
}
#cssmenu{
	width:100%;
}
#cssmenu > ul > li > a{
	padding: 15px 20px;
}
.featured h1 {
    background: url(../image/pro.png)bottom center no-repeat !important;
}
.enquiry h1 {
    background: url(../image/pro6.png)bottom left no-repeat !important;
}
/* <!--------------------ABOUT---------------------->*/
/* <!--------------------ABOUT---------------------->*/
.about-us p{
	font-size:12px !important;
}
.tittle ul li{
	font-size:13px !important;
}
.mani2{
	padding-bottom:25px;
}

/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/
.peptone img{
	width:100% !important;
	height:auto !important;
}
.box h1 {
    margin-top: 170px;
}
.our-product h1{
	text-align:center;
}
.product-range{
	width:25%;
}
/*************************CLIENT****************************/
/*************************CLIENT****************************/

.satisfaction{
	float:none !important;
}
.satisfaction img{
	margin-left:0px !important;
}

	/* <!--------------------CONTACT---------------------->*/
	/* <!--------------------CONTACT---------------------->*/
}
/* ipad potrait */
@media(min-width:641px) and (max-width:768px){
	.logo{
		margin:0 0 15px 0;
		float:none;
	}
		.logo img{
		margin:0 auto;
	}

	.stay {
    margin-top: 0px;
}
	i.fa.fa-facebook-square, i.fa.fa-twitter-square, i.fa.fa-google-plus-square {
    font-size: 22px;
}
.banner_bottom h1{
	font-size:16px !important;
}
.featured h1 {
    background: url(../image/pro.png)bottom center no-repeat !important;
}
.enquiry h1 {
    background: url(../image/pro6.png)bottom left no-repeat !important;
}
.info{
		margin-top:-40px;
	}
		.about,.inform,.our{
		margin-bottom:15px;
	}
.copy h1,.copy h2{
		font-size:12px !important;
	}
.inform,.our{
		margin-bottom:18px;
	}
	.inform h1,.our h1,.address h1{
		font-size:18px !important;
		margin-bottom:5px;
	}
.inform ul li a,.our ul li a,.address ul li a {
	font-size:13px !important;
    line-height: 26px !important;
}
/* <!--------------------ABOUT---------------------->*/
/* <!--------------------ABOUT---------------------->*/
.about-us p{
	font-size:12px !important;
}
.product-range{
	padding:15px 8px!important;
}
.product-range h1{
	font-size:16px !important;
}
.product-range ul li img{
width:5px;
    height:9px;
}
.product-range ul li a{
	padding:0 4px !important;
	font-size:11px !important;
}
.factsheet h2{
	font-size:24px !important;
}
li.ragi,li.ragi3{
	color: #F4F4FB !important;
	border-bottom:none !important;
}
.ragi2{
	padding-bottom:30px;
}
.tittle ul li,.nature ul li{
	font-size:12px !important;
}
.mani2{
	padding-bottom:25px;
}	

/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/
.box h1 {
    margin-top: 170px !important;
}
.pannel{
    line-height: 45px !important;
	margin-bottom:30px !important;
}
.peptone{
    width: 49.333333%;
  padding-left:0px;
  padding-right:0px;
    text-align: center;
}
.peptone a {
    margin-left: 20px !important;
}
.peptone2 a {
    margin-left:135px !important;
}
.peptone img {
width: 95%;
min-height:300px;
    margin: 0 5%;
}
.our-product h1{
	text-align:center;
}

.salt{
	width:75%;
}
.product-range{
	width:25%;
	float:right;
	margin-top:0px !important;
}
/*************************CLIENT****************************/
/*************************CLIENT****************************/
.satisfaction{
	width:25%;
}
.satisfaction img{
	margin-left:0px !important;
}

.profile{
	width:75%;
}
.satisfaction p

	/* <!--------------------CONTACT---------------------->*/
	/* <!--------------------CONTACT---------------------->*/
.copy h2 a{float:none;}
	}
/* small view i.e. tablet and mobile */
@media(min-width:481px) and (max-width:640px){
.container{
		padding-left:0px;
		padding-right:0px;
	}
	.logo{
		margin:0 0 25px 0;
		float:none;
	}
		.logo img{
		margin:0 auto;
	}
	.social{
			margin:0 auto;
	}
	.social ul li {
		padding:8px !important;
	}
	.social ul li:last-child {
    position:static !important;
	}
	i.fa.fa-facebook-square, i.fa.fa-twitter-square, i.fa.fa-google-plus-square {
    font-size: 20px;
}
.line{
	padding:15px 0  !important;
}
.banner_bottom{
	position:static;
}
.col-sm-3{
	margin-bottom:15px;
}
.featured h1 {
   font-size:20px !important;
}
.scroler .bx-controls-direction a {
    width: 30px !important;
    height:30px !important;
		}
.carousel-inner{
			margin-top:10px;
		}
		.enquiry h1 {
    background: url(../image/pro6.png)bottom left no-repeat !important;
}
	.about{
		margin-bottom:20px;
	}
	.inform,.our{
		margin-bottom:20px;
	}
	.inform h1,.our h1,.address h1{
		font-size:21px !important;
	}
	.address ul,.our ul{
		margin-top:6px;
	}
	.copy h1,.copy h2{
		font-size:13px !important;
	float:none !important;
	text-align:center;

	}
/* <!--------------------ABOUT---------------------->*/
/* <!--------------------ABOUT---------------------->*/	
.about-us h1{
	font-size:24px !important;
}
.tittle ul li,.nature ul li{
	font-size:12px !important;
}
.factsheet h1{
	font-size:17px !important;
}
.factsheet h2{
	font-size:21px !important;
}

li.ragi{
	color: #F4F4FB !important;
	border-bottom:none !important;
	margin-bottom:25px;
}
.ragi2{
	padding-bottom:25px;
}
.ragi3{
	margin-bottom:50px !important;
	color: #F4F4FB !important;
	border-bottom:none !important;
	margin-bottom:25px;
}
.nature ul li,.tittle ul li{
	line-height:25px !important;
}
.mani2{
	padding-bottom:25px;
}	

/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/	
.our-product h1,.map h1{
	font-size:22px !important;
	text-align:center;
}
.pannel{
	margin-bottom:30px !important;
}
.peptone img {
width:100%;
min-height:330px;
margin-left:0px;
}	
.peptone a,.peptone2 a  {
    margin-left:150px !important;
}
.minerals h2,.raw h1{
	font-size:18px !important;
}
/*************************CLIENT****************************/
/*************************CLIENT****************************/




	/* <!--------------------CONTACT---------------------->*/
	/* <!--------------------CONTACT---------------------->*/
		.query input {
		margin-bottom:20px !important;
	}
	.copy h2 a{float:none;}
		
}	
/*mobile view */
@media (max-width:480px) {
	.container{
		padding-left:0px;
		padding-right:0px;
	}
	.logo{
		margin:0 0 25px 0;
		float:none;
	}
		.logo img{
		margin:0 auto;
	}
	.social{
			margin:0 auto;
	}
	.social ul li {
		padding:8px !important;
	}
	.social ul li:last-child {
    position:static !important;
	}
	i.fa.fa-facebook-square, i.fa.fa-twitter-square, i.fa.fa-google-plus-square {
    font-size: 20px;
}
.line{
	padding:15px 0  !important;
}
.banner_bottom{
	position:static;
}
.col-sm-3{
	margin-bottom:15px;
}
.featured h1 {
   font-size:20px !important;
}
.scroler .bx-controls-direction a {
    width: 30px !important;
    height:30px !important;
		}
.carousel-inner{
			margin-top:10px;
		}
		.enquiry h1 {
    background: url(../image/pro6.png)bottom left no-repeat !important;
}
	.about{
		margin-bottom:20px;
	}
	.inform,.our{
		margin-bottom:20px;
	}
	.inform h1,.our h1,.address h1{
		font-size:21px !important;
	}
	.address ul,.our ul{
		margin-top:6px;
	}
	.copy h1,.copy h2{
		font-size:13px !important;
	float:none !important;
	text-align:center;

	}
/* <!--------------------ABOUT---------------------->*/
/* <!--------------------ABOUT---------------------->*/	
.about-us h1{
	font-size:24px !important;
}
.tittle ul li,.nature ul li{
	font-size:12px !important;
}
.factsheet h1{
	font-size:17px !important;
}
.factsheet h2{
	font-size:21px !important;
}

li.ragi{
	color: #F4F4FB !important;
	border-bottom:none !important;
	margin-bottom:25px;
}
.ragi2{
	padding-bottom:25px;
}
.ragi3{
	margin-bottom:50px !important;
	color: #F4F4FB !important;
	border-bottom:none !important;
	margin-bottom:25px;
}
.nature ul li,.tittle ul li{
	line-height:25px !important;
}
.mani2{
	padding-bottom:25px;
}	

/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/	
.our-product h1,.map h1{
	font-size:22px !important;
	text-align:center;
}
.pannel{
	margin-bottom:30px !important;
}
.peptone img {
width:100%;
min-height:330px;
margin-left:0px;
}	
.peptone a,.peptone2 a {
    margin-left:100px !important;
}
.minerals h2,.raw h1{
	font-size:18px !important;
}
/*************************CLIENT****************************/
/*************************CLIENT****************************/




	/* <!--------------------CONTACT---------------------->*/
	/* <!--------------------CONTACT---------------------->*/
	.query h1{
		font-size:24px !important;
		text-align:center;
	}
	.query input {
		margin-bottom:20px !important;
	}
	.query input::-webkit-input-placeholder,.describe textarea::-webkit-input-placeholder{
		font-size:14px !important;
	}
	.information{
		float:right !important;
	}
	/* <!--------------------inner product---------------------->*/
	/* <!--------------------inner product---------------------->*/
	.text h1{
		font-size:20px !important;
	}
	.product-range{
		width:95%;
		margin:0 5% !important;
		margin-top:30px !important;
	}
	.copy h2 a{float:none;}
}

@media(min-width:331px) and (max-width:425px){
	.social ul li{
		float:none !important;
		text-align:center;
	}

	ul.carsl1 {
    margin:0 800px;
	
}
	.info{
		margin-top:-40px;
	}
		.about{
		margin-bottom:20px;
	}
	.inform,.our{
		margin-bottom:20px;
	}
	.inform h1,.our h1,.address h1{
		font-size:20px !important;
	}
	.inform ul li a,.our ul li a,.address ul li a {
    line-height: 28px !important;
	font-size:14px !important;
}	
	.address ul,.our ul{
		margin-top:6px;
	}
	.copy h1,.copy h2{
		font-size:12px !important;
	float:none !important;
	text-align:center;

	}

		/* <!--------------------ABOUT---------------------->*/
/* <!--------------------ABOUT---------------------->*/	
.mani2{
	padding-bottom:25px;
}
.peptone img {
width: 95%;
min-height:330px;
    margin: 0 5%;
}

/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/	
.peptone img {
width:100%;
min-height:295px;
margin-left:0px;
}		
.peptone a.peptone2 a {
    margin-left:150px !important;
}
.minerals h2,.raw h1{
	font-size:18px !important;
}
.minerals p, .raw p, .raw2 p{
	font-size:12px;
}
	.peptone2{
		margin-bottom:30px;
	}
	.peptone2 a {
    margin-left:150px !important;
}
/*************************CLIENT****************************/
/*************************CLIENT****************************/



/* <!--------------------inner product---------------------->*/
	/* <!--------------------inner product---------------------->*/
	.text h1{
		font-size:20px !important;
	}
	.copy h2 a{float:none;}
}
@media(min-width:331px) and (max-width:425px){
	.copy h1,.copy h2{
		font-size:12px !important;
	float:none !important;
	text-align:center;

	}
	.social ul li{
		float:none !important;
		text-align:center;
	}
	.peptone a {
    margin-left:135px !important;
}
.peptone2 a {
    margin-left:135px !important;
}
	.copy h2 a{float:none;}
}

@media(max-width:320px) {
	/*img{width:100%}*/
	.social ul li{
		float:none !important;
		text-align:center;
	}
	.info{
		margin-top:-40px;
	}
	.about{
		margin-bottom:20px;
	}
	
ul.carsl1 {
    margin-left: 35px;
}
	.inform,.our{
		margin-bottom:20px;
	}
	.inform h1,.our h1,.address h1{
		font-size:20px !important;
	}
	.address ul,.our ul{
		margin-top:6px;
	}
		.inform ul li a,.our ul li a,.address ul li a {
    line-height: 28px !important;
	font-size:14px !important;
}
	.copy h1,.copy h2{
		font-size:13px !important;
	float:none !important;
	text-align:center;

	}
		/* <!--------------------ABOUT---------------------->*/
/* <!--------------------ABOUT---------------------->*/	
.mani{
	padding-bottom:25px;
}

/* <!--------------------PRODUCT---------------------->*/
/* <!--------------------PRODUCT---------------------->*/	
.peptone img {
width:100%;
min-height:220px;
margin-left:0px;
}	
.our-product h1{
	font-size:24px !important;
}
.peptone a{
    margin-left:100px !important;
}
.peptone2 a {
    margin-left:95px !important;
}
.minerals h2,.raw h1{
	font-size:15px !important;
}
.minerals p, .raw p, .raw2 p{
	font-size:12px;
}
.peptone h3, .peptone2 h3{
	font-size:14px !important;
}
.box h1 {
	font-size:22px !important;
	}
	.peptone2{
		margin-bottom:30px;
	}
	/*************************CLIENT****************************/
/*************************CLIENT****************************/
	
	
	
	
	/* <!--------------------CONTACT---------------------->*/
	/* <!--------------------CONTACT---------------------->*/
	.home h1 {
    text-align: !important;
}
	.home img{
		float:none !important;
		text-align:center;
	}
	
	
	/* <!--------------------inner product---------------------->*/
	/* <!--------------------inner product---------------------->*/
	.text h1{
		font-size:20px !important;
	}
	.copy h2 a{float:none;}

}